Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 04:25:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ency                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ency Bot:  Hi Ency ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567012677            10:01 AM, 05th Jan                     ency                    Ok           10:02 AM, 05th Jan                   badri                   Hi Ency, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:02 AM, 05th Jan                     ency                             10:03 AM, 05th Jan                     ency                             10:03 AM, 05th Jan                     ency                    Product is already returned few days back           10:04 AM, 05th Jan                     ency                    When can I get my refund           10:04 AM, 05th Jan                     ency                    Still showing return requested in order summary           10:05 AM, 05th Jan                     ency                    Not updated           10:05 AM, 05th Jan                   badri                   Please confirm with me if this is your correct contact NO +971567012677  ?           10:06 AM, 05th Jan                     ency                    Yeah           10:06 AM, 05th Jan                     ency                    0567012677           10:06 AM, 05th Jan                   badri                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           10:07 AM, 05th Jan                     ency                    The product is already collected your driver           10:07 AM, 05th Jan                     ency                    They collected the return Few days back           10:08 AM, 05th Jan                     ency                    When can I get my refund           10:11 AM, 05th Jan                   badri                   Have you handed over the item with other order ?           10:11 AM, 05th Jan                     ency                    No.. only the returns           10:12 AM, 05th Jan                     ency                    No other orders           10:13 AM, 05th Jan                   badri                   Have received any invoice for the return ?           10:13 AM, 05th Jan                     ency                    No           10:13 AM, 05th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:15 AM, 05th Jan                     ency                    Ok           10:15 AM, 05th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3720312